<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'fr', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Votre réponse doit être une équation.';
$string['ATAlgEquiv_SA_not_expression'] = 'Votre réponse doit être une expression, et non une équation, ni une inéquation, ni une liste, ni un ensemble et ni une matrice.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Votre réponse doit être une inéquation.';
$string['ATAlgEquiv_SA_not_list'] = 'Votre réponse doit être une liste. La syntaxe pour une liste est la suivante : les éléments de la liste sont séparés par des virgules et entourés de crochets [ et ].';
$string['ATAlgEquiv_SA_not_matrix'] = 'Votre réponse doit être une matrice.';
$string['ATAlgEquiv_SA_not_set'] = 'Votre réponse doit être un ensemble. La syntaxe pour un ensemble est la suivante : les éléments de la liste sont séparés par des virgules et entourés d\'accolades \\{ et \\}.';
$string['ATCompSquare_false_no_summands'] = 'La complétion au carré est de la forme \\( a(\\cdots\\cdots)^2 + b\\), où \\(a\\) et \\(b\\) ne dépendent pas de la variable. Dans votre réponse, un ou plusieurs termes dépendent de la variable.';
$string['ATCompSquare_not_AlgEquiv'] = 'Votre réponse semble être dans le bon format, mais n\'est pas équivalente à la bonne réponse.';
$string['ATDiff_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de la plateforme.';
$string['ATDiff_int'] = 'Il semble que vous avez calculé l\'intégrale !';
$string['ATFacForm_error_degreeSA'] = 'Le CAS n\'a pas pu établir le degré algébrique de votre réponse.';
$string['ATFacForm_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de la plateforme.';
$string['ATFacForm_isfactored'] = 'Votre réponse est factorisée, bravo !';
$string['ATFacForm_notalgequiv'] = 'Votre réponse n\'est pas algébriquement équivalente à la réponse correcte. Vous vous êtes sans doute trompé.';
$string['ATFacForm_notfactored'] = 'Votre réponse n\'est pas factorisée.';
$string['ATInequality_backwards'] = 'Votre inéquation semble être à l\'envers.';
$string['ATInequality_nonstrict'] = 'Votre inéquation doit être une inégalité stricte.';
$string['ATInequality_strict'] = 'Votre inéquation ne doit pas être une inégalité stricte.';
$string['ATInt_const'] = 'Vous devez ajouter une constante d\'intégration. À part ça, votre résultat est correct. Bravo !';
$string['ATInt_const_int'] = 'Vous devez ajouter une constante d\'intégration, qui doit être une constante arbitraire, pas un nombre.';
$string['ATInt_diff'] = 'Il semble que vous avez calculé la dérivée !';
$string['ATInt_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de la plateforme.';
$string['ATInt_generic'] = 'La dérivée de votre réponse doit être égale à l\'expression dont on vous a demandé l\'intégration, et qui était {$a->m0}. Or la dérivée de votre réponse par rapport à {$a->m1} est {$a->m2}. Vous avez donc fait une erreur quelque part.';
$string['ATList_wronglen'] = 'Votre liste doit comporter {$a->m0} éléments, mais elle en a {$a->m1}.';
$string['ATLowestTerms_entries'] = 'Les termes suivants de votre réponses ne sont pas dans leur forme réduite. {$a->m0} Veuillez essayer encore.';
$string['ATLowestTerms_wrong'] = 'Vous devez simplifier les fractions de votre réponse.';
$string['ATMatrix_wrongsz'] = 'Votre matrice doit être de dimension {$a->m0} par {$a->m1}, mais elle est de dimension {$a->m2} par {$a->m3}.';
$string['ATNumSigFigs_Inaccurate'] = 'La précision de votre réponse est insuffisante. Soit votre arrondi est incorrecte, soit vous avez arrondi un résultat intermédiaire, ce qui a propagé une erreur.';
$string['ATNumSigFigs_NotDecimal'] = 'Votre réponse doit être un nombre décimal.';
$string['ATNumSigFigs_WrongDigits'] = 'Votre réponse ne contient pas le nombre correct de chiffres significatifs.';
$string['ATNumSigFigs_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de votre plateforme';
$string['ATPartFrac_denom_ret'] = 'Si votre réponse est écrite sous la forme d\'une fraction simple, son dénominateur est {$a->m0}. En fait, il devrait être {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'Les variables de votre réponse ne sont pas les mêmes que celle de la question.';
$string['ATPartFrac_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de la plateforme.';
$string['ATPartFrac_ret_expression'] = 'Votre réponse comme fraction simple est {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Votre réponse est une fraction simple, mais elle doit être sous la forme d\'une fraction partielle.';
$string['ATRegEx_missing_option'] = 'Expression régulière manquante dans le champ d\'option CAS.';
$string['ATSet_wrongentries'] = 'La saisie ci-dessous est incorrecte, même si elle semble être une forme simplifiée de ce que vous avez saisi. {$a->m0}';
$string['ATSingleFrac_div'] = 'Votre réponse contient des fractions de fractions. Vous devez les simplifier et écrire votre réponse sous la forme d\'une fraction simple.';
$string['ATSingleFrac_error_list'] = 'Le test de réponse a échoué. Veuillez contacter l\'administrateur de la plateforme.';
$string['ATSingleFrac_part'] = 'Votre réponse doit être une fraction simple, de la forme \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'Votre réponse n\'est pas équivalente algébriquement à la réponse correcte. Vous vous êtes trompé quelque part.';
$string['ATSingleFrac_var'] = 'Les variables de votre réponse sont différentes de celles de la question.';
$string['ATSysEquiv_SA_extra_variables'] = 'Votre réponse comporte trop de variables.';
$string['ATSysEquiv_SA_missing_variables'] = 'Il manque une ou plusieurs variables dans votre réponse.';
$string['ATSysEquiv_SA_not_eq_list'] = 'Votre réponse doit être une liste d\'équations.';
$string['ATSysEquiv_SA_not_list'] = 'Votre réponse doit être une liste.';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Une ou plusieurs de vos équations ne sont pas polynomiales.';
$string['ATSysEquiv_SA_system_underdetermined'] = 'Les équations de votre système sont correctes, mais vous avez besoins par ailleurs d\'autres équations.';
$string['ATSysEquiv_SB_not_eq_list'] = 'La réponse de l\'enseignant n\'est pas une liste d\'équations.';
$string['ATSysEquiv_SB_not_list'] = 'La réponse de l\'enseignant n\'est pas une liste. Veuillez contacter votre enseignant.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'La réponse de l\'enseignant doit être une liste d\'équations polynomiales. Veuillez contacter votre enseignant.';
$string['AT_InvalidOptions'] = 'Le champ d\'option n\'est pas valide. {$a->errors}';
$string['AT_MissingOptions'] = 'Option manquante lors de l\'exécution du test.';
$string['AT_NOTIMPLEMENTED'] = 'Ce test de réponse n\'a pas encore été implémenté.';
$string['FacForm_UnPick_intfac'] = 'Vous devez mettre en évidence le facteur commun.';
$string['FacForm_UnPick_morework'] = 'Vous pouvez encore travailler sur le terme {$a->m0}.';
$string['Illegal_floats'] = 'Votre réponse contient des nombres à virgule, qui ne sont pas permis pour cette question. Veuillez saisir les nombres sous forme de fraction. Par exemple, vous devez saisir 1/3 et non 0.3333, qui n\'est après tout qu\'une approximation de 1/3.';
$string['Lowest_Terms'] = 'Votre réponse contient certaines fractions qui ne sont pas écrites sous forme réduite. Veuillez simplifier les facteurs et essayer à nouveau.';
$string['Maxima_DivisionZero'] = 'Division par zéro.';
$string['addanothernode'] = 'Ajouter un autre nœud';
$string['addanothertestcase'] = 'Ajouter un autre cas de test…';
$string['addatestcase'] = 'Ajouter un cas de test…';
$string['addingatestcase'] = 'Ajout d\'un cas de test à la question {$a}';
$string['alg_indices_fact'] = 'Les lois suivantes gouvernent la manipulation des exposants :
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Les lois des exposants';
$string['alg_inequalities_name'] = 'Inégalités';
$string['alg_logarithms_name'] = 'Les lois des logarithmes';
$string['alg_partial_fractions_name'] = 'Fractions partielles';
$string['alg_quadratic_formula_fact'] = 'Les solutions d\'une équation quadratique de la forme :
\\[ax^2 + bx + c = 0,\\]
sont données par la formule quadratique :
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'La formule quadratique';
$string['all'] = 'Tout';
$string['allnodefeedbackmustusethesameformat'] = 'Tous les feedbacks pour tous les nœuds d\'un PRT doivent être dans le même format.';
$string['alreadydeployed'] = 'Une variante correspondant à cette annotation de question est déjà déployée.';
$string['answernote'] = 'Annotation de réponse';
$string['answernote_err'] = 'Les annotations de réponse ne peuvent pas comporter le caractère |. Ce caractère est inséré par STACK, pour être utilisé afin de séparer les annotations de façon automatique.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernoterequired'] = 'L\'annotation de réponse doit être renseignée.';
$string['answertest'] = 'Test de réponse';
$string['answertest_help'] = 'Le test de réponse est utilisé pour comparer deux expressions dans le but d\'établir si elle satisfont un critère mathématique donné.';
$string['assumepositive'] = 'Présumé positif';
$string['assumepositive_help'] = 'Cette option définit la valeur de la variable assume_pos de Maxima.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Auto-simplifier';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Saisie non valide.';
$string['boxsize'] = 'Taille du champ de saisie';
$string['boxsize_help'] = 'Largeur du champ de formulaire html.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'Feedback de la branche du nœud';
$string['branchfeedback_help'] = 'Ceci est un CASText, qui pourra dépendre des variables de la question, des éléments d\'input et des variables de feedback. Ce texte est évalué et affiché à l\'étudiant s\'il traverse cette branche.';
$string['calc_chain_rule_fact'] = 'La règle ci-dessous permet de calculer la dérivée de la composition de deux fonctions.
Soit la fonction \\(f(g(x))\\) ; en définissant \\(u=g(x)\\), la dérivée par rapport à \\(x\\) est donnée par :
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
De façon équivalente, on peut écrire :
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_chain_rule_name'] = 'La règle de la chaîne';
$string['calc_diff_linearity_rule_name'] = 'La règle de linéarité de la différentiation';
$string['calc_diff_standard_derivatives_fact'] = 'La table ci-dessous affiche les dérivées de quelques fonctions standards. Il est utile d\'apprendre ces dérivées standards, car elles sont utilisées fréquemment en analyse.
<center>
<table>
<tr><th>\\(f(x)\\)               </th><th> \\(f\'(x)\\)</th></tr>
<tr>
<td>\\(k\\), constante           </td> <td> \\(0\\) </td> </tr> <tr> <td>
\\(x^n\\), pour toute constante \\(n\\) </td> <td> \\(nx^{n-1}\\)</td> </tr> <tr> <td>
\\(e^x\\)                   </td> <td> \\(e^x\\)</td> </tr> <tr> <td>
\\(\\ln(x)=\\log_{\\rm e}(x)\\)              </td> <td> \\(\\frac{1}{x}\\)                </td> </tr> <tr> <td>
\\(\\sin(x)\\)                             </td> <td> \\(\\cos(x)\\)                    </td> </tr> <tr> <td>
\\(\\cos(x)\\)                             </td> <td> \\(-\\sin(x)\\)                   </td> </tr> <tr> <td>
\\(\\tan(x) = \\frac{\\sin(x)}{\\cos(x)}\\)   </td> <td>   \\(\\sec^2(x)\\)                </td> </tr> <tr> <td>
\\(cosec(x)=\\frac{1}{\\sin(x)}\\)         </td> <td>   \\(-cosec(x)\\cot(x)\\)        </td> </tr> <tr> <td>
\\(\\sec(x)=\\frac{1}{\\cos(x)}\\)           </td> <td>   \\(\\sec(x)\\tan(x)\\)           </td> </tr> <tr> <td>
\\(\\cot(x)=\\frac{\\cos(x)}{\\sin(x)}\\)     </td> <td>   \\(-cosec^2(x)\\)             </td> </tr> <tr> <td>
\\(\\cosh(x)\\)                            </td> <td>   \\(\\sinh(x)\\)                 </td> </tr> <tr> <td>
\\(\\sinh(x)\\)                            </td> <td>   \\(\\cosh(x)\\)                 </td> </tr> <tr> <td>
\\(\\tanh(x)\\)                            </td> <td>   \\(sech^2(x)\\)               </td> </tr> <tr> <td>
\\(sech(x)\\)                            </td> <td>   \\(-sech(x)\\tanh(x)\\)        </td> </tr> <tr> <td>
\\(cosech(x)\\)                          </td> <td>   \\(-cosech(x)\\coth(x)\\)      </td> </tr> <tr> <td>
\\(coth(x)\\)                            </td> <td>   \\(-cosech^2(x)\\)            </td> </tr>
</table>
</center>

 \\[ \\frac{d}{dx}\\left(\\sin^{-1}(x)\\right) =  \\frac{1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\cos^{-1}(x)\\right) =  \\frac{-1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\tan^{-1}(x)\\right) =  \\frac{1}{1+x^2}\\]
 \\[ \\frac{d}{dx}\\left(\\cosh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2-1}}\\]
 \\[ \\frac{d}{dx}\\left(\\sinh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2+1}}\\]
 \\[ \\frac{d}{dx}\\left(\\tanh^{-1}(x)\\right) =  \\frac{1}{1-x^2}\\]';
$string['calc_diff_standard_derivatives_name'] = 'Dérivées standards';
$string['calc_int_linearity_rule_name'] = 'La règle de linéarité de l\'intégration';
$string['calc_int_methods_parts_name'] = 'Intégration par parties';
$string['calc_int_methods_substitution_name'] = 'Intégration par substitution';
$string['calc_int_standard_integrals_fact'] = '\\[\\int k\\ dx = kx +c, \\mbox{ où k est une constante.}\\]
\\[\\int x^n\\ dx  = \\frac{x^{n+1}}{n+1}+c, \\quad (n\\ne -1)\\]
\\[\\int x^{-1}\\ dx = \\int {\\frac{1}{x}}\\ dx = \\ln(|x|)+c = \\ln(k*|x|) = \\left\\{\\matrix{\\ln(x)+c & x>0\\cr
\\ln(-x)+c & x<0\\cr}\\right.\\]

<center>
<table>
<tr><th>\\(f(x)\\)</th><th> \\(\\int f(x)\\ dx\\)</th></tr>
<tr><td>\\(e^x\\) </td> <td>  \\(e^x+c\\)</td> <td> </td> </tr>
<tr><td>\\(\\cos(x)\\) </td> <td>  \\(\\sin(x)+c\\)   </td> <td> </td> </tr>
<tr><td>\\(\\sin(x)\\) </td> <td>  \\(-\\cos(x)+c\\)  </td> <td> </td> </tr>
<tr><td>\\(\\tan(x)\\) </td> <td>  \\(\\ln(\\sec(x))+c\\) </td> <td>\\(-\\frac{\\pi}{2} < x < \\frac{\\pi}{2}\\)</td> </tr>
<tr><td>\\(\\sec x\\)  </td> <td>  \\(\\ln (\\sec(x)+\\tan(x))+c\\) </td> <td> \\( -{\\pi\\over 2}< x < {\\pi\\over 2}\\)</td> </tr>
<tr><td>cosec\\(\\, x\\) </td> <td>  \\(\\ln ($cosec$(x)-\\cot(x))+c\\) </td> <td>\\(0 < x < \\pi\\)</td> </tr>
<tr><td>cot\\(\\,x\\) </td> <td>  \\(\\ln(\\sin(x))+c\\) </td> <td>  \\(0< x< \\pi\\) </td> </tr>
<tr><td>\\(\\cosh(x)\\) </td> <td>  \\(\\sinh(x)+c\\)</td> <td></td> </tr>
<tr><td>\\(\\sinh(x)\\) </td> <td>  \\(\\cosh(x) + c\\) </td> <td> </td> </tr>
<tr><td>\\(\\tanh(x)\\) </td> <td>  \\(\\ln(\\cosh(x))+c\\)</td> <td> </td> </tr>
<tr><td>coth\\((x)\\) </td> <td>  \\(\\ln(\\sinh(x))+c \\)</td> <td>   \\(x>0\\)</td> </tr>
<tr><td>\\({1\\over x^2+a^2}\\) </td> <td>  \\({1\\over a}\\tan^{-1}{x\\over a}+c\\)</td> <td> \\(a>0\\)</td> </tr>
<tr><td>\\({1\\over x^2-a^2}\\) </td> <td>  \\({1\\over 2a}\\ln{x-a\\over x+a}+c\\) </td> <td>  \\(|x|>a>0\\)</td> </tr>
<tr><td>\\({1\\over a^2-x^2}\\) </td> <td>  \\({1\\over 2a}\\ln{a+x\\over a-x}+c\\) </td> <td>   \\(|x|<a\\)</td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+a^2}}\\) </td> <td>  \\(\\sinh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td> \\(a>0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2-a^2}}\\) </td> <td>  \\(\\cosh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td>  \\(x\\geq a > 0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+k}}\\) </td> <td>  \\(\\ln (x+\\sqrt{x^2+k})+c\\)</td> <td> </td> </tr>
<tr><td>\\({1\\over \\sqrt{a^2-x^2}}\\) </td> <td>  \\(\\sin^{-1}\\left(\\frac{x}{a}\\right)+c\\)</td> <td>  \\(-a\\leq x\\leq a\\)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'Intégrales standards';
$string['calc_product_rule_fact'] = 'La règle ci-dessous permet de calculer la dérivée d\'un produit de fonctions. On dérive \\(f(x)g(x)\\) par rapport à \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] ou bien, avec une autre notation, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]';
$string['calc_product_rule_name'] = 'La règle du produit';
$string['calc_quotient_rule_fact'] = 'La règle du quotient permet de calculer la dérivée d\'un quotient de fonctions différentiables \\(f(x)\\) et \\(g(x)\\) :
 \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]';
$string['calc_quotient_rule_name'] = 'La règle du quotient';
$string['calc_rules_name'] = 'Règles d\'analyse';
$string['casdisplay'] = 'Affichage CAS';
$string['cassuitecolerrors'] = 'Erreur CAS';
$string['castext'] = 'Texte CAS';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[Erreur de correspondance validation CAS]';
$string['casvalue'] = 'Valeur CAS';
$string['chat'] = 'Envoyer au CAS';
$string['chatintro'] = 'Cette page permet d\'évaluer directement du texte CASText. C\'est un simple script fournissant un exemple minimal et une façon utile de vérifier si le CAS fonctionne correctement, ainsi que de tester des valeurs saisies. Le premier champ permet de définir des variables et le second est destiné au CASText proprement dit.';
$string['chattitle'] = 'Tester la connexion au CAS';
$string['checkanswertype'] = 'Vérifier le type de la réponse';
$string['checkanswertype_help'] = 'Si ce réglage est activé, les réponses de différents types (par exemple expression, équation, matrice, liste, ensemble) sont rejetées comme non valides.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Vider le cache';
$string['complexno'] = 'Signification et affichage de sqrt(-1)';
$string['complexno_help'] = 'Définit le sens et l\'affichage du symbole i et de sqrt(-1)';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Créer un cas de test';
$string['currentlyselectedvariant'] = 'Ceci est la variante affichée ci-dessous';
$string['debuginfo'] = 'Infos de débogage';
$string['defaultprtcorrectfeedback'] = 'Réponse correcte, bravo !';
$string['defaultprtincorrectfeedback'] = 'Réponse incorrecte.';
$string['defaultprtpartiallycorrectfeedback'] = 'Réponse partiellement correcte.';
$string['deletetestcase'] = 'Supprimer le cas de test {$a->no} pour la question {$a->question}';
$string['deletetestcaseareyousure'] = 'Voulez-vous vraiment supprimer le cas de test {$a->no} pour la question {$a->question} ?';
$string['deletethistestcase'] = 'Supprimer ce cas de test…';
$string['deploy'] = 'Déployer';
$string['deployedvariants'] = 'Variantes déployées';
$string['deploymany'] = 'Tentative de déploiement automatique du nombre suivant de variantes :';
$string['deploymanyerror'] = 'Erreur d\'input utilisateur : impossible de déployer {$a->err} variantes.';
$string['deploymanynonew'] = 'Trop de doublons d\'annotations de question existantes ont été générés.';
$string['deploymanysuccess'] = 'Nombre de nouvelles variantes créées, testées et déployées : {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Input non valide.';
$string['editingtestcase'] = 'Modification du cas de test {$a->no} pour la question {$a->question}';
$string['editthistestcase'] = 'Modifier ce cas de test…';
$string['errors'] = 'Erreurs';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Annotation de réponse attendue';
$string['expectedoutcomes'] = 'Résultats attendus';
$string['expectedpenalty'] = 'Pénalité attendue';
$string['expectedscore'] = 'Score attendu';
$string['false'] = 'Faux';
$string['falsebranch'] = 'Branch faux';
$string['feedbackvariables'] = 'Variables de feedback';
$string['feedbackvariables_help'] = 'Les variables de feedback vous permettent de manipuler les inputs et les variables de question avant de traverser l\'arbre. Les variables définies ici peuvent être utilisées n\'importe où dans cet arbre.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} ne doit pas comporter de paramètres [[{$a->type}:…]].';
$string['forbidfloat'] = 'Interdire les nombres à virgule';
$string['forbidfloat_help'] = 'Si ce réglage est activé, les réponses contenant des nombres à virgule seront rejetées comme non valides.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Mots interdits';
$string['forbidwords_help'] = 'Une liste de chaînes de caractères interdites dans les réponses des étudiants, séparées par des virgules.';
$string['generalfeedback'] = 'Feedback général';
$string['generalfeedback_help'] = 'Le feedback général est en CASText. Il est affiché à l\'étudiant après qu\'il a répondu à la question. Contrairement au feedback normal, qui dépend du contenu de la réponse donnée par l\'étudiant, le feedback général est indépendant du contenu de la réponse. Il peut toutefois répondre des variables de la question utilisées dans la version de la question.';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'L\'alphabet grec';
$string['healthcheck'] = 'Diagnostic STACK';
$string['healthcheck_desc'] = 'Le <a href="{$a->link}">script de diagnostic</a> vous aide à vérifier tous que tous les aspects de STACK fonctionnent correctement.';
$string['healthcheckconfig'] = 'Fichier de configuration Maxima';
$string['healthchecklatex'] = 'Vérifier que LaTeX est converti correctement';
$string['htmlfragment'] = 'Votre expression contient des éléments HTML.';
$string['hyp_functions_name'] = 'Fonctions hyperboliques';
$string['hyp_identities_name'] = 'Identités hyperboliques';
$string['hyp_inverse_functions_fact'] = '\\[\\cosh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2-1}\\right) \\quad \\mbox{ pour } x\\geq 1\\]
 \\[\\sinh^{-1}(x)=\\ln\\left(x+\\sqrt{x^2+1}\\right)\\]
 \\[\\tanh^{-1}(x) = \\frac{1}{2}\\ln\\left({1+x\\over 1-x}\\right) \\quad \\mbox{ pour } -1< x < 1\\]';
$string['hyp_inverse_functions_name'] = 'Fonctions hyperboliques inverses';
$string['inputdisplayed'] = 'Affiché comme';
$string['inputentered'] = 'Valeur saisie';
$string['inputexpression'] = 'Input du test';
$string['inputheading'] = 'Input : {$a}';
$string['inputname'] = 'Nom de l\'input';
$string['inputstatus'] = 'Statut';
$string['inputstatusname'] = 'Vide';
$string['inputstatusnameinvalid'] = 'Non valide';
$string['inputstatusnamescore'] = 'Score';
$string['inputstatusnamevalid'] = 'Valide';
$string['inputtest'] = 'Test d\'input';
$string['inputtype'] = 'Type d\'input';
$string['inputtype_help'] = 'Ceci détermine le type de l\'input, par exemple zone de texte, liste déroulante, vrai/faux, etc.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Forme algébrique';
$string['inputtypeboolean'] = 'Vrai/Faux';
$string['inputtypedropdown'] = 'Liste déroulante';
$string['inputtypematrix'] = 'Matrice';
$string['inputtypesinglechar'] = 'Caractère unique';
$string['inputtypetextarea'] = 'Zone de texte';
$string['insertstars'] = 'Insérer des étoiles';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['irred_Q_commonint'] = 'Vous devez simplifier un facteur commun.';
$string['irred_Q_factored'] = 'Le terme {$a->m0} doit être effectué.';
$string['irred_Q_optional_fac'] = 'Vous pouvez continuer le travail, car {$a->m0} peut encore être factorisé. Cependant, cela n\'est pas nécessaire.';
$string['multcross'] = 'Croix';
$string['multdot'] = 'Point';
$string['multiplicationsign'] = 'Signe de multiplication';
$string['multiplicationsign_help'] = 'Définit comme les signes de multiplication sont affichés.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Demander à l\'étudiant de vérifier';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['next'] = 'Suivant';
$string['nextcannotbeself'] = 'Un nœud ne peut pas être lié à lui-même comme nœud suivant.';
$string['nodehelp'] = 'Nœud de l\'arbre de réponse';
$string['nodenotused'] = 'Pas d\'autre nœud dans le lien PRT vers ce nœud.';
$string['nodex'] = 'Nœud {$a}';
$string['nodexdelete'] = 'Supprimer le nœud {$a}';
$string['nodexfalsefeedback'] = 'Feedback faux pour le nœud {$a}';
$string['nodextruefeedback'] = 'Feedback vrai pour le nœud {$a}';
$string['nodexwhenfalse'] = 'Nœud {$a} si faux';
$string['nodexwhentrue'] = 'Nœud {$a} si vrai';
$string['nonempty'] = 'Ceci ne doit pas être vide.';
$string['notanswered'] = 'Pas répondu';
$string['notestcasesyet'] = 'Aucun cas de test n\'a encore été ajouté.';
$string['options'] = 'Options';
$string['penalty'] = 'Pénalité';
$string['penalty_help'] = 'Le schéma de pénalité soustrait cette valeur du résultat de chaque PRT pour chaque tentative différente et valide qui n\'est pas entièrement correcte.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'La pénalité doit être un nombre entre 0 et 1.';
$string['penaltyerror2'] = 'La pénalité doit être vide ou un nombre entre 0 et 1.';
$string['phpcasstring'] = 'Output PHP';
$string['phpsuitecolerror'] = 'Erreurs PHP';
$string['phpvalid'] = 'V1';
$string['pleaseananswerallparts'] = 'Veuillez répondre à toutes les parties de la question';
$string['pleasecheckyourinputs'] = 'Veuillez vérifier que votre saisie a été interprétée comme attendu.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK est un système d\'évaluation pour les mathématiques.';
$string['pluginnameadding'] = 'Ajout d\'une question STACK';
$string['pluginnameediting'] = 'Modification d\'une question STACK';
$string['prtcorrectfeedback'] = 'Feedback standard pour réponse correcte';
$string['prtheading'] = 'Arbre de réponse potentiel : {$a}';
$string['prtincorrectfeedback'] = 'Feedback standard pour réponse incorrecte';
$string['prtname'] = 'Nom du PRT';
$string['prtpartiallycorrectfeedback'] = 'Feedback standard pour réponse partiellement correcte';
$string['prtwillbecomeactivewhen'] = 'Cet arbre de réponse potentiel sera actif quand l\'étudiant aura répondu : {$a}';
$string['questiondoesnotuserandomisation'] = 'Cette question n\'utilise pas la génération de valeurs aléatoires.';
$string['questionnotdeployedyet'] = 'Aucune variante de cette question n\'a encore été déployée.';
$string['questionnote'] = 'Annotation de question';
$string['questionnote_help'] = 'L\'annotation de question est en CASText. Le but d\'une annotation de question est de distinguer les différentes versions aléatoires d\'une question. Deux versions d\'une questions sont égales si, et seulement si, leurs annotations de question sont égales. Il est très utile d\'indiquer une annotation de question significative pour analyse ultérieure.';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'L\'annotation de question ne peut pas être vide si rand() est mentionné dans les variables de la questions. Cette annotation est utilisée pour distinguer les différentes versions aléatoires d\'une question.';
$string['questionpreview'] = 'Prévisualisation de question';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Tests de question';
$string['questiontext'] = 'Texte de la question';
$string['questiontext_help'] = 'Le texte de la question est en CASText. C\'est le texte présenté à l\'étudiant comme question. Vous devez insérer les éléments d\'input et les chaînes de validation dans ce champ et uniquement dans ce champ. Par exemple, on peut y insérer « [[input:ans1]] [[validation:ans1]] ».';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextnonempty'] = 'Le texte de la question ne doit pas être vide.';
$string['questiontextonlycontain'] = 'Le texte de la question ne doit pas contenir le jeton « {$a} » qu\'une seule fois.';
$string['questionvalue'] = 'Valeur de la question';
$string['questionvariables'] = 'Variables de question';
$string['questionvariables_help'] = 'Ce champ vous permet de définir et de manipuler des variables CAS, par exemple de créer des versions aléatoires. Les variables sont disponibles dans toutes les autres parties de la question.';
$string['quiet'] = 'Silencieux';
$string['replacedollarscount'] = 'Cette catégorie comprend {$a} questions STACK.';
$string['replacedollarsindex'] = 'Contextes avec des questions STACK';
$string['replacedollarsindextitle'] = 'Remplacer les dollars dans les textes de la qeustion';
$string['replacedollarsnoproblems'] = 'Aucun problème de délimiteur trouvé.';
$string['replacedollarstitle'] = 'Remplacer les $ dans les textes des question de {$a}';
$string['requiredfield'] = 'Ce champ est requis !';
$string['requirelowestterms'] = 'Imposer des fractions réduites';
$string['requirelowestterms_help'] = 'Si cette option est activée, les coefficients et autres nombres rationnels dans une expression doivent être donnés en forme réduite. Dans le cas contraire, la réponse sera rejetée comme non valable.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sansinvalid'] = 'SAns n\'est pas valide : {$a}';
$string['sansrequired'] = 'SAns ne doit pas être vide.';
$string['score'] = 'Score';
$string['scoreerror'] = 'Le score doit être un nombre entre 0 et 1.';
$string['scoremode'] = 'Mod';
$string['settingajaxvalidation'] = 'Validation instantanée';
$string['settingajaxvalidation_desc'] = 'Si ce réglage est activé, la saisie des étudiants est validée dès qu\'ils font une pause dans leur saisie. Cela donne une meilleure expérience utilisateur, mais va charger le serveur.';
$string['settingcasdebugging'] = 'Débogage CAS';
$string['settingcasdebugging_desc'] = 'Détermine s\'il faut enregistrer les infos de débogage sur la connexion CAS.';
$string['settingcasmaximaversion'] = 'Version de Maxima';
$string['settingcasmaximaversion_desc'] = 'La version de Maxima utilisée.';
$string['settingcasresultscache_db'] = 'Cache dans la base de données';
$string['settingcasresultscache_desc'] = 'Ce réglage détermine si les appels au CAS sont mis en cache. Ce réglage doit être activé, à moins que vous ne faissiez du développement modifiant le code de Maxima. L\'état actuel du cache est affiché sur la page de diagnostic. Si vous modifiez vos réglages, par exemple la commande gnuplot, vous aurez à vider le cache avant de voir les effets de ces changements.';
$string['settingcasresultscache_none'] = 'Ne pas enregistrer en cache';
$string['settingcastimeout'] = 'Délai de connexion CAS';
$string['settingcastimeout_desc'] = 'Le délai de connexion à utiliser lors de la connexion à Maxima.';
$string['settingmathsdisplay'] = 'Filtre d\'affichage des maths';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'Filtre Tex de Moodle';
$string['settingplatformmaximacommand'] = 'Commande Maxima';
$string['settingplatformplotcommand'] = 'Commande de traçage';
$string['settingplatformtype'] = 'Type de plateforme';
$string['settingplatformtypeserver'] = 'Serveur';
$string['settingplatformtypeunix'] = 'Linux';
$string['settingplatformtypeunixoptimised'] = 'Linux (optimisé)';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Remplacer <code>$</code> et <code>$$</code>';
$string['settingusefullinks'] = 'Liens utiles';
$string['showingundeployedvariant'] = 'Affichage de la variante non déployée : {$a}';
$string['showvalidation'] = 'Afficher la validation';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Vous ne pouvez saisir ici qu\'un caractère unique.';
$string['specificfeedback'] = 'Feedback spécifique';
$string['specificfeedback_help'] = 'Par défaut, le feedback pour chaque arbre de réponse potientiel sera affiché dans ce bloc. Il peut être déplacé dans le texte de la question, et dans ce cas Moodle aura moins de contrôle sur son affichage en fonction des divers comportements. Veuillez remarquer que ce bloc n\'est pas en CASText.';
$string['specificfeedbacktags'] = 'Le feedback spécifique ne doit pas contenir le(s) jeton(s) « {$a} ».';
$string['sqrtsign'] = 'Notation symbolique pour la racine carrée';
$string['sqrtsign_help'] = 'Définit comment les racines sont affichées.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'Le CAS a retourné l\'erreur suivante :';
$string['stackCas_CASErrorCaused'] = 'a causé l\'erreur suivante :';
$string['stackCas_MissingAt'] = 'Caractère <code>@</code> manquant.';
$string['stackCas_MissingStars'] = 'Des caractères * semblent manquer. Vous vouliez peut-être saisir {$a->cmd}.';
$string['stackCas_allFailed'] = 'Le CAS n\'a pas réussi à retourner d\'expression évaluée. Veuillez vérifier la connexion avec le CAS.';
$string['stackCas_apostrophe'] = 'Les apostrophes ne sont pas permises dans les réponses.';
$string['stackCas_backward_inequalities'] = 'Les égalités non strictes, par exemple \\( \\leq \\) ou \\( \\geq \\), doivent être saisies sous la forme <= ou >=. Votre expression contient {$a->cmd}, qui est à l\'envers.';
$string['stackCas_bracketsdontmatch'] = 'Les crochets sont imbriqués de façon incorrecte dans l\'expression {$a->cmd}.';
$string['stackCas_failedReturn'] = 'CAS n\'a retourné aucune donnée.';
$string['stackCas_failedValidation'] = 'Le CASText n\'est pas valide.';
$string['stackCas_forbiddenWord'] = 'L\'expression {$a->forbid} n\'est pas permise.';
$string['stackCas_invalidCommand'] = 'Les commandes CAS ne sont pas valides.';
$string['stackCas_missingLeftBracket'] = 'Il manque un crochet ouvrant <span class="stacksyntaxexample">{$a->bracket}</span> dans l\'expression {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Il manque un crochet fermant <span class="stacksyntaxexample">{$a->bracket}</span> dans l\'expression {$a->cmd}.';
$string['stackCas_newline'] = 'Les caractères saut de ligne ne sont pas permis dans les réponses.';
$string['stackCas_percent'] = '% trouvé dans l\'expression {$a->expr}.';
$string['stackCas_spuriousop'] = 'Opérateur inconnu {$a->cmd}.';
$string['stackDoc_404'] = 'Erreur 404';
$string['stackDoc_404message'] = 'Fichier non trouvé.';
$string['stackDoc_directoryStructure'] = 'Structure des dossiers';
$string['stackDoc_docs'] = 'Documentation STACK';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">Documentation pour STACK</a> : un wiki statique local.';
$string['stackDoc_parent'] = 'Parent';
$string['stackDoc_siteMap'] = 'Carte du site';
$string['stackInstall_testsuite_fail'] = 'Certains tests n\'ont pas réussi !';
$string['stackInstall_testsuite_pass'] = 'Tous les tests ont réussi !';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Expanded';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'RegExp';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['strictsyntax'] = 'Syntaxe stricte';
$string['strictsyntax_help'] = 'Cette option détermine si cet input doit utiliser la syntaxe Maxima stricte. Si vous indiquez « Non », la quantité de possibilités indiquant les étoiles manquantes, y compris dans l\'application de fonction et la notation scientifique, sera plus grande';
$string['strlengtherror'] = 'Cette chaîne de caractères ne doit pas dépasser 255 caractères.';
$string['studentValidation_invalidAnswer'] = 'Cette réponse n\'est pas valide';
$string['studentValidation_yourLastAnswer'] = 'Votre dernière réponse a été interprétée comme suit : {$a}';
$string['studentanswer'] = 'Réponse de l\'étudiant';
$string['syntaxhint'] = 'Indice syntaxique';
$string['syntaxhint_help'] = 'L\'indice syntaxique sera affiché dans le champ de la réponse, s\'il est laissé vide par l\'étudiant.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tansinvalid'] = 'TAns n\'est pas valide : {$a}';
$string['tansrequired'] = 'TAns ne doit pas être vide.';
$string['teacheranswer'] = 'Réponse attendue';
$string['teachersanswer'] = 'Modèle de réponse';
$string['teachersanswer_help'] = 'L\'enseignant doit indiquer un modèle de réponse pour chaque input. Ce modèle de réponse doit être une chaîne Maxima syntaxiquement valide et peut inclure les variables de la question.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Cas de test {$a->no} {$a->result}';
$string['testingquestion'] = 'Test de la question {$a}';
$string['testsuitecolerror'] = 'Erreurs CAS';
$string['testsuitecolexpectedscore'] = 'Note attendue';
$string['testsuitecolpassed'] = 'Réussi ?';
$string['testsuitecolrawmark'] = 'Note brute';
$string['testsuitefail'] = 'Échouer';
$string['testsuitefeedback'] = 'Feedback';
$string['testsuitenotests'] = 'Nombre de tests : {$a->no}';
$string['testsuitepass'] = 'Réussi';
$string['testsuiteteststook'] = 'Les tests ont pris {$a->time} secondes.';
$string['testsuiteteststookeach'] = 'Moyenne par test : {$a->time} secondes.';
$string['texdisplaystyle'] = 'Équation en mode mis en évidence (displaystyle)';
$string['texinlinestyle'] = 'Équation intégrée';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radians},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radians}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ degrees}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'Degrés et radians';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'Relations trigonométriques standards';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'Valeurs trigonométriques standards';
$string['true'] = 'Vrai';
$string['truebranch'] = 'Branche vraie';
$string['undeploy'] = 'Dé-déployer';
$string['variantsselectionseed'] = 'Groupe aléatoire';
$string['variantsselectionseed_help'] = 'Ce champ peut être normalement laissé vide. Si cependant vous voulez que plusieurs questions d\'un test utilisent le même germe aléatoire (seed), saisissez ici la même chaîne de caractères dans ces questions (et déployez le même jeu de germes aléatoires, si vous déployez des versions). Les germes aléatoires de ces questions seront alors synchronisés.';
$string['verifyquestionandupdate'] = 'Vérifier le texte de la question et mettre à jour le formulaire';
